@CHARSET "UTF-8";
#maincontents > h2 {
	display: none;
}

#attention_innerId {
	color: #FF0000;
}

#backButton {
	background: #757575;
}

@media screen and (max-width: 641px) {
	#inputArea {
		padding-left: 0;
	}

	img {
		width: 100%;
		height: auto;
	}

	h3 {
		width: 100%;
	}

	#inputButtonGroup {
		text-align: center;
	}

	#nextButtonItemWrap,
	#backButtonItemWrap {
		width: auto;
		display: inline-block;
		margin: 0;
	}

	#backButton {
		float: right;
	}

}